{
    "name": "@apps/orchestrator",
    "type": "module",
    "scripts": {
        "dev": "PORT=3000 tsx watch src/index.ts",
        "build": "tsc",
        "prod": "HOST=0.0.0.0 PORT=3000 tsx src/index.ts"
    },
    "dependencies": {
        "@hono/node-server": "^1.19.9",
        "@opentelemetry/api": "^1.9.0",
        "@opentelemetry/auto-instrumentations-node": "^0.70.1",
        "@opentelemetry/exporter-logs-otlp-proto": "^0.212.0",
        "@opentelemetry/exporter-metrics-otlp-proto": "^0.212.0",
        "@opentelemetry/exporter-trace-otlp-proto": "^0.212.0",
        "@opentelemetry/sdk-logs": "^0.212.0",
        "@opentelemetry/sdk-metrics": "^2.1.0",
        "@opentelemetry/sdk-node": "^0.212.0",
        "@pkg/db": "workspace:*",
        "@pkg/logger": "workspace:*",
        "@pkg/logic": "workspace:*",
        "@pkg/result": "workspace:*",
        "@pkg/settings": "workspace:*",
        "hono": "^4.12.8",
        "import-in-the-middle": "^3.0.0",
        "valibot": "^1.2.0"
    },
    "devDependencies": {
        "@types/node": "^25.3.2",
        "tsx": "^4.21.0",
        "typescript": "^5.9.3"
    }
}
